## golang-github-karlseguin-expect 1.0.1+git20160716.12.5c2eadb

=== Makefile ===
t:
	go test . -v

f:
	go fmt ./...
