=== debian/changelog ===
golang-github-karlseguin-expect (1.0.1+git20160716.12.5c2eadb-2) unstable; urgency=medium

  * Team Upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nilesh Patra ]
  * Initialize test to fix flag parsing issue (Closes: #952162)
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Fix control with cme
  * Drop compat, switch to debhelper-compat
  * Switch to https
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 17 Mar 2020 16:41:00 +0530

golang-github-karlseguin-expect (1.0.1+git20160716.12.5c2eadb-1) unstable; urgency=medium

  * Initial release (Closes: #854636)

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Feb 2017 19:33:22 +1100
