=== debian/control ===
Source: golang-github-karlseguin-expect
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-wsxiaoys-terminal-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-karlseguin-expect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-karlseguin-expect.git
Homepage: https://github.com/karlseguin/expect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/karlseguin/expect

Package: golang-github-karlseguin-expect-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-wsxiaoys-terminal-dev
Description: Testing framework for Go with more concise syntax
 Expect is a testing framework for Go to help write shorter
 tests. Go's built-in testing package is fine, except it tends to lead
 to verbose code. Expect runs within the go test framework but
 provides a different, concise syntax for specifying expectations.
